
BODY,LI,P,DD,TD,TH {
color: black;
font-size: 10pt;
font-family: Verdana,Arial,Helvetica,sans-serif;
}

BODY {
background-color: white;
margin:0px;
padding-top:0px;
padding-left:0px;
padding-right:0px;
}

TT,PRE,CODE,SAMP {
font-size: 10pt;
font-family: Courier New;
}

H1,H2,H3,H4,H5 { font-weight: bold }

H1 { font-size: 14pt; }
H2 { font-size: 12pt; }
H3 { font-size: 10pt; }
H4 { font-size: 8pt; }
H5 { font-size: 6pt; }

/* default anchors */

A, A:active {color: #990000;}
A:hover {text-decoration: underline;}

IMG.ICON {
width: 24px;
height: 24px;
}

/* elements at top and end of page */

TD.TOOLBAR { 
background-color: #EEEEEE;
border-bottom: 1px solid #999999;
border-top: 1px solid #FFFFFF;
width: 100%;
}

TD.TOOLBAR .ICON {
border-width: 1px;
border-style: solid;
border-color: #eeeeee;
margin-top: 4px;
margin-left: 2px;
}

TD.TOOLBAR  img:hover {
border-style: outset;
background-color: #ffffff;
}


.TOOLBAR {
bottom:0; left:0;
padding-left: 5px;
}


.MENU {
border: 1px outset #CCC;
background-color: #CCC;
padding: 5px;
margin: 0px;
padding-bottom:2px;
}

DIV.DBTITLE A {
text-decoration: none;
}

.DBTITLE, .TITLE, .MINITITLE {
font-size: 10pt;
font-weight: bold;
background-color: #EEEEEE;
border-bottom: 1px solid #999999;
height: 32px;
padding-left: 5px;
}

DIV.TITLE H1 {
margin: 2px;
}

.MINITITLE {
height: 24px;
padding-left: 5px;
padding-top: 5px;
}

.CORE {
/* in this div is the rest of the page */
margin-top: 10px;
margin-bottom: 10px;
}

.SEARCHTITLES {
/* stuff on search results pages before results */
}

.SEARCHREFORMAT {
display: none;
}

DIV.RECORDS TABLE {
BORDER-COLLAPSE: collapse;
border-spacing: 0px
}

DIV.RECORDS TH {
PADDING-RIGHT: 4px;
BORDER-TOP: #009000 1px solid;
PADDING-LEFT: 4px;
PADDING-BOTTOM: 4px;
PADDING-TOP: 4px;
BACKGROUND-COLOR: #B5E1B5;
TEXT-ALIGN: left
}

DIV.RECORDS TD {
}

.EVEN {
background-color: #FFFFFF;
}

.ODD {
background-color: #F1F7F1;
}

.HIDDEN {
/* hide some text from standards compliant browsers */
display: none;
}

/* special */

.error { 
color: red;
}

.warn  { 
background-color: #FFCC00;
}

.found {
background-color: #FF8;
}

/* menu */

DIV.MENU BR {
display: none;
}


DIV.MENU A {
display:block;
}

DIV.MENU A, {
font-size: 8pt;
border: 1px solid #BBB;
text-align: left;
color: black;
background-color: #ddd;
text-decoration: none;
padding: 1px;
}

DIV.MENU A {
padding: 2px;
}

DIV.MENU A:hover {
text-decoration: none;
background-color:#ffffff;
}

DIV.MENU A:active {
text-decoration: none;
background-color:#fff;
}

.BUTTON {
padding: 4px;
}

.MENUT {
display:block;
border: 1px solid #000;	/* same size as anchor */
text-align: left;
vertical-align: top;
padding: 3px;
background-color:#99CC99;
color:#000000;
}

FORM.FORM TD, TABLE.FORM TD, FORM.FORM TH, TABLE.FORM TH {	
margin:20px;
padding:4px;
}

.NOBORDER {
border: 0px none white;
white-space: nowrap;
}

/* forms are underlayed with color */
.LOGINBOX, .BOX, .FORM {
background-color: #E3F3E3;
vertical-align: middle;
padding:3px;
}

TABLE.LOGINBOX, TABLE.BOX, TABLE.FORM {
border: 1px solid #000000;
}

TABLE.BOX {
    margin-left:auto; 
    margin-right:auto;
}

/* boxes are similar */

.ERRBOX, .WARNBOX {
margin-left:20%;
margin-right:20%;
width: 60%;
}

/* error box is red*/

.ERRBOX {
text-align: center;
background-color: #eeeeee;
border: 1px solid #ff0000;
}

/* warning box */

.WARNBOX {
text-align: center;
background-color: #eeeeee;
border: solid 1px #FF9900;
}

.HINT, .SMALL { font-size: 8pt }

.HINT { color: #666; }

/* tables */

.DATATABLE, .RECORD 	{
}

.DATAH  {background-color: #CCC;}
.DATA0 {background-color: #dfdfdf;}
.DATA1 {background-color: #EFEFEF;}
TR.DATA0 A, TR.DATA1 A {text-decoration : none;}



/*********************************************************/

/* Barra di navigazione orizzontale in testa alla pagina */
TABLE.NAVIGATION_BAR {
background-color: #A4EA36;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #000000;
}

TH.NAVIGATION_BAR {
border-left-width: 1px;
border-left-style: solid;
border-left-color: #000000;
}

/* Links della barra di navigazione orizzontale in testa alla pagina */
TH.NAVIGATION_BAR a,TH.NAVIGATION_BAR a:link,TH.NAVIGATION_BAR a:active,TH.NAVIGATION_BAR a:visited {
font-family: Verdana, Arial,Times New Roman;
font-size: 8pt;
font-weight: bold;
color : #000000;
display : block;
text-decoration: none;
padding-right: 10px;
padding-left: 10px;
padding-top: 4px;
padding-bottom: 4px;
}

TH.NAVIGATION_BAR a:hover {
background-color: #ffffff;
color : #000000;
cursor : pointer;
text-decoration : none;
}


.MAIN_LEFT, .MAIN_RIGHT {
padding:6px;
}

.MAIN_CENTER {
padding-left:  12px;
padding-right: 12px;
}


TABLE.LINKBOX {	
border-bottom: solid 1px #000000;
padding:0px;
width: 160px;
}

TH.LINKBOX {
background-color: #2D7E2D;
border-top: solid 1px #000000;
border-bottom: solid 1px #000000;
font-family: Verdana,Arial,sans-serif;
color: #ffffff;
text-align: left;
font-size: 10pt;
font-weight: bold;
}



TD.LINKBOX {
background-color: #F5F5F5;
padding: 1px;
xxborder-bottom: 1px solid #FFFFFF;
}

TD.LINKBOX a,TD.LINKBOX a:link,TD.LINKBOX a:active,TD.LINKBOX a:visited {
display : block;
font-family: Verdana, Arial,Times New Roman;
font-size: 8pt;
color: #004D9A;
font-weight: bold;
text-decoration: none;
padding: 1px;
}

TD.LINKBOX a:hover {
color : #990000;
text-decoration : underline;
}


TABLE.LINKUSERBOX {	
border-bottom: solid 1px #000000;
padding:0px;
width: 160px;
}

TH.LINKUSERBOX {
background-color: #cc0000;
border-top: solid 1px #000000;
border-bottom: solid 1px #000000;
font-family: Verdana,Arial,sans-serif;
color: #FFFFFF;
text-align: left;
font-size: 10pt;
font-weight: bold;
}

TD.LINKUSERBOX {
background-color: #DDDDDD;
padding: 1px;
border-bottom: 1px solid #999999;
}

TD.LINKUSERBOX a,TD.LINKUSERBOX a:link,TD.LINKUSERBOX a:active,TD.LINKUSERBOX a:visited {
display : block;
font-family: Verdana, Arial,Times New Roman;
font-size: 8pt;
color: #000000;
font-weight: bold;
text-decoration: none;
padding: 1px;
}

TD.LINKUSERBOX a:hover {
background-color: #ffffff;
}

TABLE.HOMELOGIN TD {	
font-size: 8pt;
font-family:verdana;
padding:4px;
}

#df38 TD {
background-color: #FAF6D5;
border: none;
}

.USERINFO {
padding-left: 5px;
padding-right: 5px;
}

.FOOTER {
padding-right: 5px;
font-size: 8pt;
text-align: right;
}

INPUT.HOMELOGIN, INPUT.TOPSEARCH, SELECT.TOPSEARCH {	
font-size: 8pt;
font-family:verdana;
border-width: 1px;
border-style: solid;
border-color: #000000;
background-color: #FFFFFF;
}

/*
DIV.HOME-PERSONE, DIV.HOME-LINKS {
position: absolute;
visibility: hidden;
}
*/


TH.AVVISO, TH.EVENTO {
padding-right: 4px;
border-bottom: #009000 1px solid;
padding-left: 4px;
padding-bottom: 4px;
padding-top: 4px;
background-color: #b5e1b5;
text-align: left;
}

TABLE.AVVISO, TABLE.EVENTO {
border: #009000 1px solid;
background-color: #FFFFFF;
}

DIV.FORUM {	
font-size: 8pt;
font-family: Verdana,Times new Roman;
border-top: 1px dashed #009900;
border-bottom: 1px dashed #009900;
padding: 5px;
margin: 12px;
}

DIV.FORUM P{	
font-size: 8pt;
font-family: Verdana,Times new Roman;
}


.FAX, DIV.FAX P, DIV.FAX TD {	
font-size: 10pt;
font-family: Arial,Times new Roman;
border-width: 1px;
}

#tree {
line-height: 1.5em;
}


#avvisi-box1 TH,    #avvisi-box2 TH    {background-color: #9BD839;}
#clinks-box1 TH,    #clinks-box2 TH    {background-color: #9BD839;}
#links-box1 TH,     #links-box2 TH     {background-color: #9BD839;}
#corsi-box1 TH,     #corsi-box2 TH     {background-color: #9BD839;}
#documenti-box1 TH, #documenti-box2 TH {background-color: #9BD839;}
#eventi-box1 TH,    #eventi-box2 TH    {background-color: #9BD839;}
#forum-box1 TH,     #forum-box2 TH     {background-color: #9BD839;}
#foto-box1 TH,      #foto-box2 TH      {background-color: #9BD839;}
#persone-box1 TH,   #persone-box2 TH   {background-color: #9BD839;}
#quote-box1 TH,     #quote-box2 TH     {background-color: #9BD839;}
#tesi-box1 TH,      #tesi-box2 TH      {background-color: #9BD839;}



